<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no, user-scalable=no">
        <meta name="theme-color" content="#000000">
        <meta name="supported-color-schemes" content="light">
        <meta name="color-scheme" content="light">

        
        <meta charset="UTF-8">
        <title>Bibit - Portofolio App</title>
    </head>
    <body>
        <div id="root"></div>
    </body>
</html>
